html, body {
  scroll-behavior: smooth;
}
.docsign-logos {
  width: auto !important;
}
.benefits-grid {
  display:grid;
  gap:20px;
  padding:10px;
}
.benefits-grid .elementor-icon  {
  display:block;
  margin-bottom:20px;
  text-align:left;
  fill:#01916d;
  color:#01916d;
  border-color:#01916d;
}
.benefits-grid h3{
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: #1e1e1e;
}
.benefits-grid p{
  font-family: "Clarimo UD PE", sans-serif;
font-size: 16px;
font-weight: 400;
}
@media (min-width: 768px) {
  .benefits-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

.hero-section{
  background-color: #DCDCDC;
  position: relative;
  padding-top: 40px;
  border-bottom: solid 4px #D4FC04;
}
.hero-section h1{
  color: #1E1E1E;
  font-family: "Clarimo UD PE", Sans-serif;
  font-size: 3.3rem;
  font-weight: 600;
  line-height: 1.1em;
  letter-spacing: -1px;
  margin-bottom: 24px;
}
.hero-section p{
  color: #1E1E1E;
  font-family: "Clarimo UD PE", Sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.6em;
}


.iam-content-video{
    background-color: #01916d;
    padding: 40px 0px;
    color:#fff;
    font-family: "Clarimo UD PE", Sans-serif;
}
.iam-content-video h2{
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 24px;
}
.iam-content-video p{
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.6em;
}

.iam-video{
    background: linear-gradient(180deg,rgba(1, 145, 109, 1) 50%, rgba(255, 255, 255, 1) 50%);
}
.iam-video iframe{
    width: 100%;
    max-width: 800px !important;
    height: 400px !important;
}

.video-button{
    padding: 40px 0px;
}
.iam-btn {
  background-color: #01916d;
  color: #fff !important;
  font-family: "Clarimo UD PE", Sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.6em;
  padding: 12px 24px;
  text-decoration: none;
  border-radius: 8px;
}

.why-iam{
    padding: 40px 0px;
}
.why-iam h2{
  font-family: "Clarimo UD PE", sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 60px;
}

.why-iam .iam-box{
  @media (min-width: 992px) {
    min-height: 300px;
}
}
.why-iam .iam-box img{
  margin-bottom: 24px;
}
.why-iam .iam-box h3{
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: #1e1e1e;
  margin:0px 0px 16px 0px;
}
.why-iam .iam-box p{
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #1e1e1e;
}

.iam-transforms{
    padding: 40px 0px;
    background-color: #f4f4f4;
}


.iam-transforms h2{
  font-family: "Clarimo UD PE", sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 60px;
}
.iam-transforms .iam-transform-box{
  @media (min-width: 992px) {
    min-height: 300px;
}
}
.iam-transforms .iam-transform-box img{
    margin-bottom: 24px;
}
.iam-transforms .iam-transform-box h3{
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    color: #1e1e1e;
    margin:0px 0px 16px 0px;
}
.iam-transforms .iam-transform-box p{
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #1e1e1e;
}

.iam-tour{
    padding: 60px 0px;
}
.iam-tour h2{
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 60px;
}
    
.iam-testimonial{
    background-color: #f4f4f4;
    position: relative;
    @media (min-width: 992px) {
        background-image: url('../images/iam/iam-building-lg.png');
        background-position: right;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

.iam-testimonial .container{
    padding-top: 60px;
    padding-bottom:60px;
}
.iam-testimonial p.quote{
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 33px;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 60px;
    position: relative;
}
.iam-testimonial p{
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 33px;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 60px;
    position: relative;
}
.iam-testimonial p.quote:before {
  content: "\201C";
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 50px;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 60px;
    color:#01916d;
    position: absolute;
    left: -20px;
    top: -20px;

}
.iam-testimonial .name {
    font-family: "Clarimo UD PE", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 40px;
    @media (min-width: 992px) {
        margin-bottom: 0px;
    }
}
.iam-testimonial img {
    width:100%
}
    
.iam-tour-iframe {
  max-width: 93.75rem;
    position: relative;
    width: 100%;
}
.iam-tour-iframe-inner {
  height: 0;
    padding-bottom: calc(56.25% + 50px);
    position: relative;
}
.iam-tour-iframe-inner iframe {
  border: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.iam-resources {
  padding: 60px 0px;
}
.iam-resources h2 {
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.1em;
  letter-spacing: -1px;
  margin-bottom: 24px;  
}
.iam-resources .description {
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #1e1e1e;
  margin-bottom: 40px;
}
.iam-resources .description2 {

  margin-bottom: 40px;
}
.iam-resources .description {
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #1e1e1e;
  margin-bottom: 40px;
}
.iam-resources .iam-thumbnail {
  display: block;
  margin-bottom: 24px;
}
.iam-resources strong {
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: #1e1e1e;
}
.iam-resources p {
  font-family: "Clarimo UD PE", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #1e1e1e;
}